Subject: B:19.1 Wrong File Format for libsocket.a
From: [email-masked]

24 Jul 1998 22:36:53 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; CHARSET=ISO-8859-1
To: [email-masked]

     Hi,
     
     I've read the mail archive files on a similar error, but it doesn't 
     solve my problem.  When I do a make I get 
     
                "file format not recognized" when it reaches -lsocket.
     
     I copied libsocket.a from Unix using:  doscp -m libsocket.a a:
     
     and put it in correct the lib directory.  
     
     Since this libsocket.a that I copied from Unix is not working (not 
     correct file format), where or how do I get a libsocket.a with the 
     correct file format?  
     
     Any help is appreciated.  thanx...
     
     Lynette
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".